Title
#general
a

Anoop K V

07/22/2021, 1:55 PM
Hi Team, is osquery vulnerable to CVE-2021-33910, i grep-ed systemd and saw some occurrences? BTW, ours is a busybox system.
Stefano Bonicatti

Stefano Bonicatti

07/22/2021, 2:00 PM
I don't think this is something that osquery can cause, if that's the question. The CVE is specifically related to systemd which being a core service in the system, if it crashes it will bring the system down. osquery may have some corner cases where it exhausts its resources and crashes, but it won't bring down the system.